#block-clinicstore2026-main-page-content > div:has(>.customer-information){
    max-width: 76rem;
    margin: 0 auto 3rem;
    padding: 1.5rem;
    font-size: 0.9375rem;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}
@media (width > 62rem) {
    #block-clinicstore2026-main-page-content > div:has(>.customer-information){
        display: grid;
        gap: 2rem;
        grid-template-columns: 1.25fr 2.5fr;
    }
}

#block-clinicstore2026-main-page-content > div > .customer-information{
    padding: 1.75rem 1rem;
    background-color: var(--color-gray-050);
    display: flex;
    flex-direction: column;
    gap: 0.75rem;
}

#block-clinicstore2026-main-page-content > div > .customer-information .customer-information__shipping,
#block-clinicstore2026-main-page-content > div > .customer-information .profile--type--customer,
#block-clinicstore2026-main-page-content > div > .order-information .profile--type--customer{
    display: flex;
    flex-direction: column;
    gap: 0.75rem;
}

#block-clinicstore2026-main-page-content > div > .customer-information .field{
    display: flex;
    flex-direction: column;
    gap: 0.15rem;
}

#block-clinicstore2026-main-page-content > div > .order-information .field--name-order-items{
    margin-top: 2rem;
}

#block-clinicstore2026-main-page-content > div > .order-information .field--name-order-items .view-commerce-order-item-table{
    overflow-x: auto;
}

#block-clinicstore2026-main-page-content > div > .order-information .field--name-order-items .view-commerce-order-item-table table{
    width: 100%;
    margin-bottom: 2rem;
}
    
#block-clinicstore2026-main-page-content > div > .order-information .field--name-order-items .view-commerce-order-item-table table thead th{
    text-align: left;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 0.9375rem;
}
    
#block-clinicstore2026-main-page-content > div > .order-information .field--name-order-items .view-commerce-order-item-table table tbody td{
    font-size: 0.875rem;
}
    
#block-clinicstore2026-main-page-content > div > .order-information .field--name-order-items .view-commerce-order-item-table table thead th,
#block-clinicstore2026-main-page-content > div > .order-information .field--name-order-items .view-commerce-order-item-table table tbody td{
    padding: 0.325rem 0.9375rem;
}
@media(width > 62rem){
    #block-clinicstore2026-main-page-content > div > .order-information .field--name-order-items .view-commerce-order-item-table table thead th,
    #block-clinicstore2026-main-page-content > div > .order-information .field--name-order-items .view-commerce-order-item-table table tbody td{
        padding: 1rem 1.75rem;
    } 
}
    
#block-clinicstore2026-main-page-content > div > .order-information .field--name-order-items .view-commerce-order-item-table table tbody tr:nth-child(odd){
    background-color: var(--color-gray-050);
}
    
#block-clinicstore2026-main-page-content > div > .order-information .field--name-order-items .view-commerce-order-item-table table tbody td a{
    color: var(--color-gray);
}
    
#block-clinicstore2026-main-page-content > div > .order-information .field--name-order-items .view-commerce-order-item-table table tbody td a:hover{
    text-decoration: underline;
}
    
#block-clinicstore2026-main-page-content > div > .order-information .field--name-order-items .view-commerce-order-item-table table tbody td .form-type-number input{
    border-radius: 1.125rem;
    padding: 0.5rem 1rem;
    border: 1px solid var(--color-gray);
    outline: none;
    text-align: center;
    width: 5.1rem;
    -moz-appearance: number-input;
    appearance: auto;
}
    
#block-clinicstore2026-main-page-content > div > .order-information .field--name-order-items .view-commerce-order-item-table table tbody td .form-type-number input::-webkit-outer-spin-button,
#block-clinicstore2026-main-page-content > div > .order-information .field--name-order-items .view-commerce-order-item-table table tbody td .form-type-number input::-webkit-inner-spin-button {
    opacity: 1;
    background: transparent;
}
    
#block-clinicstore2026-main-page-content > div > .order-information .field--name-order-items .view-commerce-order-item-table table thead th.views-field-remove-button{
    text-align: center;
}
    
#block-clinicstore2026-main-page-content > div > .order-information .field--name-order-items .view-commerce-order-item-table table tbody td .remove-button{
    display: grid;
    grid-template-areas: "button";
    width: 1.25rem;
    height: 1.25rem;
    margin: 0 auto;
}
    
#block-clinicstore2026-main-page-content > div > .order-information .field--name-order-items .view-commerce-order-item-table table tbody td .remove-button input{
    width: 1.25rem;
    height: 1.25rem;
    display: block;
    grid-area: button;
    background-color: initial;
    border: 0;
    font-size: 0;
}
    
#block-clinicstore2026-main-page-content > div > .order-information .field--name-order-items .view-commerce-order-item-table table tbody td .remove-button::before{
    grid-area: button;
    content: url('data:image/svg+xml,<svg viewBox="0 0 19 21" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0.5 4.5H2.5M2.5 4.5H18.5M2.5 4.5V18.5C2.5 19.0304 2.71071 19.5391 3.08579 19.9142C3.46086 20.2893 3.96957 20.5 4.5 20.5H14.5C15.0304 20.5 15.5391 20.2893 15.9142 19.9142C16.2893 19.5391 16.5 19.0304 16.5 18.5V4.5H2.5ZM5.5 4.5V2.5C5.5 1.96957 5.71071 1.46086 6.08579 1.08579C6.46086 0.710714 6.96957 0.5 7.5 0.5H11.5C12.0304 0.5 12.5391 0.710714 12.9142 1.08579C13.2893 1.46086 13.5 1.96957 13.5 2.5V4.5M7.5 9.5V15.5M11.5 9.5V15.5" stroke="%238A8C8E" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    display: block;
    width: 20px;
    height: auto;
}

#block-clinicstore2026-main-page-content > div > .order-information .print__wrapper{
    margin: 1rem 0;
    text-transform: uppercase;
    text-decoration: none;
}
